# ext_tables.sql contient les directives permettant d ajouter des tables et champs à la DB

#
# Table structure for table 'pages'
#
CREATE TABLE pages (
   manually_deleted smallint(5) unsigned NOT NULL DEFAULT 0
);

#
# Table structure for table 'pages'
#
CREATE TABLE tt_content (
   manually_deleted smallint(5) unsigned NOT NULL DEFAULT 0
);
